<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="mscgen_test.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004688475505935" remote="131004465000000000" Dst="1" />
<file name="index.html" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004688475795952" remote="131004465000000000" Dst="1" />
<file name="mscgen.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004688476005964" remote="131004465000000000" Dst="1" />
<file name="msgenny_test.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004688494847042" remote="131004465000000000" Dst="1" />
<file name="xu_test.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004688494867043" remote="131004465000000000" Dst="1" />
</dwsync>